GLISTEN - Bug #5175

Home Page --> Join As member, builder, architect, vendor of sign board --> Need to hide the
Facebook option on this page.

11/14/2022 02:43 PM - Mohd Irfan

Status: Closed Start date: 11/14/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home Page -->Join As a member, builder, architect, or vendor of sign board --> Need to hide the Facebook option on this page.
See attached screenshot:
History

#1 - 11/18/2022 06:37 PM - Sunny raj

- Status changed from New to Resolved

#2 - 11/21/2022 07:17 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#3 - 11/24/2022 07:11 PM - Sunny raj

- Status changed from Reopened to Resolved

#4 - 11/25/2022 10:58 AM - Mohd Irfan
- File clipboard-202211251058-paosc.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

Right now social networking link is removed from this page so this issue is also closed

See attached screenshot:
